/* Site colours */
:root {
  --global-site-colour-1: #ffd936;
  --global-site-colour-2: #536942;
  --global-site-colour-3: #eeeeee;
  --global-site-colour-4: rgba(82,104,64,0.75);
  --global-site-colour-5: #020024; /* Looks great as a background to GC1) */
  --global-site-colour-6: #333; /* For text. */
  --global-site-colour-7: lightseagreen; /* Global divider */
  --text-colour-1: white;
  --text-colour-2: #333;
}

a {
  color: var(--global-site-colour-7);
}

.global-grid-row {
  max-width: 1000px;
}

.about-text h5 {
  margin-top: 1em;
}

.global-divider-home {
  width: 90%;
  padding-top: 4em;
  padding-bottom: 1.5em;
}

.page-container {
  background-color: mintcream;
  filter: drop-shadow(0 0 0.5em rgb(213, 213, 213));
}

main {background-color: aliceblue;}

.header-wrap {background: lightseagreen;}

.page-heading {
  font-family: 'DM Sans',sans-serif;
}

.footer-primary-grid-columns {grid-template-columns: 1fr 2fr 1fr;}

/* ASPECT RATIOS */
@media (min-aspect-ratio: 11/10) {
  .page-container {
    max-width: 1000px;
  }
}